### Property

# Adw ButtonRow:end-icon-name

since: 1.6

#### Declaration

    property end-icon-name: utf8 [ read, write ]

#### Description [src]

The icon name to show after the title.

Type:`gchar*`

Available since: 1.6

Getter method | `adw_button_row_get_end_icon_name()`
Setter method | `adw_button_row_set_end_icon_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no